Build #7 for sbv-0.9.19

[all reports]

Package sbv-0.9.19
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-27 21:23:29.406974 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: sbv (user goal)
rejecting: sbv-5.13, sbv-5.12, sbv-5.11, sbv-5.10, sbv-5.9, sbv-5.8, sbv-5.7,
sbv-5.6, sbv-5.5, sbv-5.4, sbv-5.3, sbv-5.2, sbv-5.1, sbv-5.0, sbv-4.4,
sbv-4.3, sbv-4.2, sbv-4.1, sbv-4.0, sbv-3.5, sbv-3.4, sbv-3.3, sbv-3.2,
sbv-3.1, sbv-3.0, sbv-2.10, sbv-2.9, sbv-2.8, sbv-2.7, sbv-2.6, sbv-2.5,
sbv-2.4, sbv-2.3, sbv-2.2, sbv-2.1, sbv-2.0, sbv-1.4, sbv-1.3, sbv-1.2,
sbv-1.1, sbv-1.0, sbv-0.9.24, sbv-0.9.23, sbv-0.9.22, sbv-0.9.21, sbv-0.9.20
(constraint from user target requires ==0.9.19)
trying: sbv-0.9.19
trying: base-4.9.0.0/installed-4.9... (dependency of sbv-0.9.19)
next goal: strict-concurrency (dependency of sbv-0.9.19)
rejecting: strict-concurrency-0.2.4.1 (conflict:
base==4.9.0.0/installed-4.9..., strict-concurrency => base>=4 && <4.6)
rejecting: strict-concurrency-0.2.4, strict-concurrency-0.2.3,
strict-concurrency-0.2.2, strict-concurrency-0.2.1, strict-concurrency-0.2,
strict-concurrency-0.1 (conflict: sbv => strict-concurrency>=0.2.4.1)
Dependency tree exhaustively searched.